Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/pisces.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/pisces.card	(revision 5535)
@@ -3,5 +3,6 @@
 
 [UserChoices]
-age=y
+pis=y
+age=n
 cfc11=n
 cfc12=n
@@ -48,5 +49,5 @@
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                , namelist_pisces_cfg        ), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                   , namelist_trc_cfg           ), \
-        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces.xml                , file_def_nemo-pisces.xml   )
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-top.xml                   , file_def_nemo-top.xml   )
 
 
@@ -65,6 +66,6 @@
         (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
         (${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
         (${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/si3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/si3.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/si3.card	(revision 5535)
@@ -20,5 +20,5 @@
 List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ice_ref      , namelist_ice_ref ), \
         (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-ice.xml, field_def_nemo-ice.xml ),\
-        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_ice_cfg, namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_ice_cfg             , namelist_ice_cfg ), \
         (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-ice_${RESOL_OCE}.xml, file_def_nemo-ice.xml   )
 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/config.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/config.card	(revision 5535)
@@ -11,5 +11,5 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=eOR1Si3P-CLIM-CORE-v403-01
+JobName=eOR1Si3Pv4-CLIM-CORE-01
 #----- Short Name of Experiment
 ExperimentName=clim
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 590MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
@@ -73,5 +73,5 @@
 RestartJobName=NO1-T17
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO/DEVT/clim
 
 #========================================================================
@@ -84,5 +84,5 @@
 # Define restart simulation name
 RestartJobName=NL1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -97,5 +97,5 @@
 # Define restart simulation name
 RestartJobName=NL1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -110,5 +110,5 @@
 # Define restart simulation name
 RestartJobName=eOR1L3P-V1
-RestartPath=${ARCHIVE}/../../gzi/rgzi002/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO/DEVT/clim
 # Old component name for restart (if empty, use new name)
 OldName=
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/pisces.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/pisces.card	(revision 5535)
@@ -3,5 +3,6 @@
 
 [UserChoices]
-age=y
+pis=y
+age=n
 cfc11=n
 cfc12=n
@@ -47,5 +48,5 @@
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                , namelist_pisces_cfg        ), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                   , namelist_trc_cfg           ), \
-        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces.xml                , file_def_nemo-pisces.xml   )
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-top.xml                   , file_def_nemo-top.xml   )
 
 
@@ -64,6 +65,6 @@
         (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
         (${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
         (${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/si3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/si3.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/si3.card	(revision 5535)
@@ -20,5 +20,5 @@
 List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ice_ref      , namelist_ice_ref ), \
         (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-ice.xml, field_def_nemo-ice.xml ),\
-        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_ice_cfg, namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_ice_cfg             , namelist_ice_cfg ), \
         (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-ice_${RESOL_OCE}.xml, file_def_nemo-ice.xml   )
 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/config.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/config.card	(revision 5535)
@@ -11,5 +11,5 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=eOR1Si3P-IA-CORE-v403-01
+JobName=eOR1Si3Pv4-IA-CORE-01
 #----- Short Name of Experiment
 ExperimentName=iann
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 590MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
@@ -73,5 +73,5 @@
 RestartJobName=NO1-T17
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO/DEVT/clim
 
 #========================================================================
@@ -84,5 +84,5 @@
 # Define restart simulation name
 RestartJobName=NL1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -97,5 +97,5 @@
 # Define restart simulation name
 RestartJobName=NL1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -110,5 +110,5 @@
 # Define restart simulation name
 RestartJobName=eOR1L3P-V1
-RestartPath=${ARCHIVE}/../../gzi/rgzi002/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO/DEVT/clim
 # Old component name for restart (if empty, use new name)
 OldName=
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/pisces.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/pisces.card	(revision 5535)
@@ -3,5 +3,6 @@
 
 [UserChoices]
-age=y
+pis=y
+age=n
 cfc11=n
 cfc12=n
@@ -47,5 +48,5 @@
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                , namelist_pisces_cfg        ), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                   , namelist_trc_cfg           ), \
-        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces.xml                , file_def_nemo-pisces.xml   )
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-top.xml                   , file_def_nemo-top.xml   )
 
 
@@ -64,6 +65,6 @@
         (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
         (${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
         (${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/si3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/si3.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/si3.card	(revision 5535)
@@ -3,4 +3,5 @@
 
 [UserChoices]
+Init_From_File=0
 OutputLevel=10
 
@@ -19,5 +20,5 @@
 List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ice_ref      , namelist_ice_ref ), \
         (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-ice.xml, field_def_nemo-ice.xml ),\
-        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_ice_cfg, namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_ice_cfg             , namelist_ice_cfg ), \
         (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-ice_${RESOL_OCE}.xml, file_def_nemo-ice.xml   )
 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/config.card	(revision 5531)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/config.card	(revision 5535)
@@ -11,5 +11,5 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=eOR1Si3P-IA-JRA-v403-01
+JobName=eOR1Si3Pv4-IA-JRA-01
 #----- Short Name of Experiment
 ExperimentName=iann
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 590MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
@@ -73,5 +73,5 @@
 RestartJobName=NO1-T17
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO/DEVT/clim
 
 #========================================================================
@@ -84,5 +84,5 @@
 # Define restart simulation name
 RestartJobName=NL1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -97,5 +97,5 @@
 # Define restart simulation name
 RestartJobName=NL1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -110,5 +110,5 @@
 # Define restart simulation name
 RestartJobName=eOR1L3P-V1
-RestartPath=${ARCHIVE}/../../gzi/rgzi002/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+RestartPath=${ARCHIVE}/IGCM_OUT/NEMO/DEVT/clim
 # Old component name for restart (if empty, use new name)
 OldName=
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/opa9.card	(revision 5535)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/opa9.card	(revision 5535)
@@ -0,0 +1,166 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+#==============================================================
+ORCA_version=eORCA1.4
+mesh_mask=n
+OutputLevel=10
+forcing=core
+R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREII
+#==============================================================
+
+[InitialStateFiles]
+List=  (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
+
+[BoundaryFiles]
+List=  ()
+
+
+ListNonDel= (${opa9_UserChoices_R_FORCING}/u_10.15JUNE2009_fill.nc            , u_10_CORE2_fill.nc), \
+            (${opa9_UserChoices_R_FORCING}/v_10.15JUNE2009_fill.nc            , v_10_CORE2_fill.nc), \
+            (${opa9_UserChoices_R_FORCING}/t_10.15JUNE2009_fill.nc            , t_10_CORE2_fill.nc), \
+            (${opa9_UserChoices_R_FORCING}/q_10.15JUNE2009_fill.nc            , q_10_CORE2_fill.nc), \
+            (${opa9_UserChoices_R_FORCING}/ncar_rad.15JUNE2009_fill.nc        , ncar_rad_CORE2_fill.nc), \
+            (${opa9_UserChoices_R_FORCING}/ncar_rad.15JUNE2009_fill.nc        , ncar_rad_CORE2_fill.nc), \
+            (${opa9_UserChoices_R_FORCING}/ncar_precip.15JUNE2009_fill.nc     , ncar_precip_CORE2_fill.nc), \
+            (${opa9_UserChoices_R_FORCING}/ncar_precip.15JUNE2009_fill.nc     , ncar_precip_CORE2_fill.nc), \
+            (${opa9_UserChoices_R_FORCING}/slp.15JUNE2009_fill.nc             , slp_CORE2_fill.nc), \
+            (${opa9_UserChoices_R_FORCING}/weights_coreII_2_eorca1_bilinear.nc, weights_bilinear.nc), \
+            (${opa9_UserChoices_R_FORCING}/weights_coreII_2_eorca1_bicubic.nc , weights_bicubic.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates.nc, coordinates.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates_xios.nc, coordinates_xios.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_domain_cfg.nc, domain_cfg.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_maskMFO.nc, maskMFO.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_resto.nc, resto.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_subbasins.nc                        , subbasins.nc    ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_bot.nc, mixing_power_bot.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_cri.nc, mixing_power_cri.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_bot.nc, decay_scale_bot.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/sss_absolute_PHC2_salx_2004_08_03_clim_eORCA1.nc, sss_absolute_salinity.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/runoff-icb_DaiTrenberth_Depoorter_eORCA1.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_eorca1_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_eorca1_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_eorca1_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_eorca1_bilinear.nc, .)
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ref           , namelist_ref        ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/domain_def_nemo.xml    , domain_def_nemo.xml ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/axis_def_nemo.xml      , axis_def_nemo.xml   ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/grid_def_nemo.xml      , grid_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-oce.xml , field_def_nemo-oce.xml  ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_${opa9_UserChoices_forcing}_${exptype}_cfg, namelist_cfg), \
+        (${SUBMIT_DIR}/PARAM/XML/context_nemo.xml                   , context_nemo.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                          , iodef.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-oce.xml              , file_def_nemo-oce.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
+        (EMPave.dat,  EMPave.dat, EMPave_old.dat)
+
+[OutputText]
+List=   (ocean.output, run.stat, STRAIT.dat, namelist_ref, namelist_cfg )
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_T_2D.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_T_3D.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_W.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_W.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_trdtra.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
+        (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
+        (${config_UserChoices_JobName}_1m_grid_U.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
+        (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
+        (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
+        (${config_UserChoices_JobName}_1m_diaptr_T_2D.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T_2D.nc   , NONE),\
+        (${config_UserChoices_JobName}_1m_diaptr_T_3D.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T_3D.nc   , NONE),\
+        (${config_UserChoices_JobName}_1m_diaptr_W.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_W.nc   , Post_1M_diaptr_W),\
+        (${config_UserChoices_JobName}_1m_strait_oce.nc , ${R_OUT_OCE_O_M}/${PREFIX}_1M_strait_oce.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_trdtra.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
+        (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
+        (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                , NONE          ),\
+        (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                  , NONE          ),\
+        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
+        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                 , NONE          ),\
+        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
+
+# Monthly analysis
+
+[Post_1M_scalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zos, tos, sos, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3t, thetao, so)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauuo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3u, uocetr_eff)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauvo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3v, vocetr_eff)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = ( )
+ChunckJob3D = 100Y
+Seasonal=OFF
+
+[Post_1M_diaptr_W]
+Patches = ()
+GatherWithInternal = (nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (msftyz_glo, msftyz_atl, msftyz_ind)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/pisces.card	(revision 5535)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/pisces.card	(revision 5535)
@@ -0,0 +1,47 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+pis=n
+age=y
+cfc11=n
+cfc12=n
+Offline_Mode=n
+OutputLevel=10
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=       ()
+
+ListNonDel= ()
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_top_ref            , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_top_cfg                   , namelist_top_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-top.xml                   , file_def_nemo-top.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
+
+[OutputText]
+List=   (namelist_top_ref, namelist_top_cfg, tracer.stat)
+
+
+[OutputFiles]
+List= (${config_UserChoices_JobName}_1y_Age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_Age.nc       , NONE )
+
+
+[Post_1Y_inerttrc]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Age)
+ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/si3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/si3.card	(revision 5535)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/si3.card	(revision 5535)
@@ -0,0 +1,43 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+Init_From_File=0
+OutputLevel=10
+
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ice_ref      , namelist_ice_ref ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-ice.xml, field_def_nemo-ice.xml ),\
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_ice_cfg             , namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-ice_${RESOL_OCE}.xml, file_def_nemo-ice.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice_in.nc)
+
+[OutputText]
+List=   (namelist_ice)
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1m_icemod.nc     , ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc    , Post_1M_icemod ),\
+        (${config_UserChoices_JobName}_1m_strait_ice.nc , ${R_OUT_ICE_O_M}/${PREFIX}_1M_strait_ice.nc, NONE           )
+
+[Post_1M_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siheco, snheco, sivelo, sishea, sfxice)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/xios.card	(revision 5535)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/xios.card	(revision 5535)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
